Subject: Trainer Candidate - Bhumika Dogra
From: Bhumika Dogra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 08:08:50 -0400

| | Tech Support Test

Name | Bhumika Dogra
E-mail | [email-masked]
Phone Number | (91) 9560908986
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Malviya nagar new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Quality analyst | 30april20 | 36k
Previous Employer 1 | Yatra.com | Travel consultant | 05nov18 | 33k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I took quality sessions call listening session and process and products sessions
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I had a more than 50 agents so I took session after session We have to create some certification question to check the knowledge.

However, my quality manager got angry and asked me to change all the questions again and asked to retake the certification.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer service provides nothing more than just basic support and the great customer service keeps your customers coming for more delighting them with exceptional experience.
What according to you makes you a good candidate for this position? | I am to be a good team player besides a hard worker. I believe that my knowledge, skills, working experience and inspiration that the possible required makes me suitable candidate for this post.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |